Subject: RE: UPS Exception Notification, Tracking Number 1Z939FV89505552721
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: ashish <[email-masked]>
Date: Tue, 25 Aug 2020 11:36:14 +0000

Hello Ashish,

I think the country was still mentioned as UK somewhere, because that’s where UPS tried to deliver (Nottingham instead of Dublin in Ireland). Could you please create a new label with Ireland as the country?

From: Ashish Dabral <[email-masked]>
Sent: 25. august 2020 10:35
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: UPS Exception Notification, Tracking Number 1Z939FV89505552721

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I created  return label twice and used the same address. I have checked again and the address is same.

However, the ticket #89979 is closed now

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 25, 2020 1:58:01 PM
Subject: RE: UPS Exception Notification, Tracking Number 1Z939FV89505552721

Hello Ashish,

Could you please fix this return label as priority. It has been made incorrectly twice.

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 27. juli 2020 11:24
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: UPS Exception Notification, Tracking Number 1Z939FV89505552721

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

2 4 5 3 5 4 6 3 2 4<callto:2%204%205%203%205%204%206%203%202%204>;} @font-face {font-family:Calibri; panose-1:2 15 5 2 2 2 4 3 2 4<callto:2%2015%205%202%202%202%204%203%202%204>;} @font-face {font-family:"Calibri Light"; panose-1:2 15 3 2 2 2 4 3 2 4<callto:2%2015%203%202%202%202%204%203%202%204>;} @font-face {font-family:"Segoe UI"; panose-1:2 11 5 2 4 2 4 2 2 3<callto:2%2011%205%202%204%202%204%202%202%203>;} @font-face {font-family:Tahoma; panose-1:2 11 6 4 3 5 4 4 2 4<callto:2%2011%206%204%203%205%204%204%202%204>;} p.MsoNormal, li.MsoNormal, div.MsoNormal {margin:0cm; margin-bottom:.0001pt; font-size:11.0pt; font-family:"Calibri",sans-serif;} h2 {mso-style-priority:9; mso-style-link:"Heading 2 Char"; margin:0cm; margin-bottom:.0001pt; font-size:16.5pt; font-family:"Calibri",sans-serif; font-weight:bold;} a:link, span.MsoHyperlink {mso-style-priority:99; color:blue; text-decoration:underline;} span.Heading2Char {mso-style-name:"Heading 2 Char"; mso-style-priority:9; mso-style-link:"Heading 2"; font-family:"Calibri Light",sans-serif; color:#2F5496;} span.EmailStyle30 {mso-style-type:personal-reply; font-family:"Calibri",sans-serif; color:windowtext;} .MsoChpDefault {mso-style-type:export-only; font-size:10.0pt;} @page WordSection1 {size:612.0pt 792.0pt; margin:72.0pt 72.0pt 72.0pt 72.0pt;} div.WordSection1 {page:WordSection1;} -->
Hello Heta,

Sure, I will do

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, July 27, 2020 2:37:00 PM
Subject: FW: UPS Exception Notification, Tracking Number 1Z939FV89505552721

Hello Ashish,

Could you please check this collection?

From: EPOS Customer Service United Kingdom <[email-masked]<mailto:[email-masked]>>
Sent: 27. juli 2020 11:05
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: FW: UPS Exception Notification, Tracking Number 1Z939FV89505552721

Hi Heta

I have received the below from UPS.  This is the second time that this address has been entered wrongly.

Best Regards,
Lorraine Quirie
Customer Service
Tel: 01698 208252<callto:01698%20208252>

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE
[Signatur-banner_basic_ATC]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146325258&sdata=2Y%2F%2FaTQt07eZ%2BXCo4DNaW2Yu2RR5p2FHsJXA5%2BDG6sc%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146325258&sdata=uZqjq2BGAVyM4IHYOPg0cQTjOtAzHLb01bGkdmRUujQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146335256&sdata=vZq9Rm2Fs23QlaQTDB8s9zdylRN0xPsglR63YE6eB3Y%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146335256&sdata=bcNsow9eRCmp7Lu6%2FFe%2FSTLj3ALkc%2BM%2Fw4F4ClOsv74%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146345247&sdata=GgotOfjKLdfJhJOCsPUUYiZqHSvofy9jCStgSw2iP4Q%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146345247&sdata=tfWA2KK%2F8oinfXYNcSeUAaaBMpDSvWpbHU8aB0s7Sxg%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146355240&sdata=BlAxQqjA%2Byparn6Kk%2BRzwhUYgc06H7awB0Tf4YX0YKY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146355240&sdata=pks%2FJ1PE72tmqST98cmEWm3q7%2BX6ZB4%2BQL1%2BSroXkH0%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146355240&sdata=jH7HdZfWyl8UOa212N6d9kiFATyTVF%2B0ZPIX%2FL%2B80cw%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146365232&sdata=hmBL1z6AawH%2BLJAf297z2vnjQAlo%2BSSoR9oOjL%2Bjqfw%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146365232&sdata=UJZ69FYKot0kjcd%2FhzZE%2BPTg549b0JZ%2Fn2dvtBSHdDA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146375230&sdata=Lo1ziG13h%2Bt7Kq2DRSvHCkmFXfHvjC8fnvCGnJ5EWm4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146375230&sdata=A%2FLPsIspFKnnjcN%2FUGXYOUxRJRX0IlR8JDljBZHp%2FO4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146385224&sdata=%2BWPYmHKQIVHF0fnXN6EqY%2FP8zZ%2FdtYoXsT9lOF3PQ5I%3D&reserved=0>

From: UPS Quantum View <[email-masked]<mailto:[email-masked]>>
Sent: 27 July 2020 09:13
To: EPOS Customer Service United Kingdom <[email-masked]<mailto:[email-masked]>>
Subject: UPS Exception Notification, Tracking Number 1Z939FV89505552721

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

[Image removed by sender.]

The status of your parcel has changed.
Exception Reason:
The address is incomplete. This may delay delivery. We're attempting to update the address.

At the request of OTICON LTD, this notice alerts you that the status of the shipment listed below has changed.

Shipment Details
________________________________
Tracking Number:
1Z939FV89505552721<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.ups.com%2FWebTracking%2FprocessInputRequest%3Floc%3Den_GB%26Requester%3DNES%26tracknum%3D1Z939FV89505552721%26AgreeToTermsAndConditions%3Dyes%26WT.z_eCTAid%3Dct1_eml_Tracking__ct1_eml_qvn_eml_6exc%26WT.z_edatesent%3D07272020&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146385224&sdata=VQzk7mY0HFl2Vwj2g8Owd2hzCQtGVYMNP29NioX1CmU%3D&reserved=0>

Ship To:
OTICON LTD
CADZOW INDUSTRIAL ESTATE
HAMILTON, ML37QE
GB

UPS Service:
UPS STANDARD

Parcel Weight:
1.0 KGS

Merchandise Description:
HEADSET

Reference Number 1:
RUK0000646

© 2020 United Parcel Service of America, Inc. UPS, the UPS brandmark, and the color brown are trademarks of United Parcel Service of America, Inc. All rights reserved.

All trademarks, trade names, or service marks that appear in connection with UPS's services are the property of their respective owners.

Please do not reply directly to this e-mail. UPS will not receive any reply message.
Review the UPS Privacy Notice<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fgb%2Fen%2Fhelp-center%2Flegal-terms-conditions%2Fprivacy-notice.page%3FWT.svl%3DeFooter&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146395217&sdata=E2M%2BXoaj30GWw2XQ5br2JAvWf3T1rWMWH9zZoaQWtxo%3D&reserved=0>
For Questions, Visit Our Help and Support Centre<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fgb%2Fen%2Fhelp-support-center.page%3FWT.svl%3DeFooter&data=02%7C01%7Chnyr%40eposaudio.com%7C2d4e2d9e49774b377ddb08d848d1c7de%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637339413146395217&sdata=YOB52VRu%2Fb%2B9nWkTISvscf7VaUtJ0lBcFrdv8Ckffe8%3D&reserved=0>
[Image removed by sender.]